{% extends "base.html" %}
{% block content_title %}{% endblock %}
{% block content %}
{% import 'translations.html' as translations with context %}

<div class="uk-width-medium-7-10 no-margin">

	<ul>
		<li>{% trans %}Explore the press with no middlemen between the newspapers and your computer.{% endtrans %}</li>
		<li>{% trans %}Discover millions of results within seconds and explore the last ones in Firefox via this addon.{% endtrans %}</li>
		<li>{% trans %}Select your press review and export it in a few clicks.{% endtrans %}</li>
	</ul>

<center><h2>***</h2></center>

{% if articles %}
{% for article in (articles_page.object_list if articles_page else articles) %}
    <article class="uk-article no-top-margin">
        <a href="{{ article.url }}" class="">{{ article.title }}</a>
        <span class="uk-article-meta">
            <time datetime="{{ article.date.strftime('%Y-%m-%d') }}">
				{{ article.locale_date }}
			</time>
        </span>
    </article>
{% endfor %}
{% if DEFAULT_PAGINATION  and articles_paginator.num_pages > 1 %}
    <ul class="uk-pagination">
        {% if articles_previous_page %}<li><a href="{{ SITEURL }}/{{ articles_previous_page.url }}"><i class="uk-icon-angle-double-left"></i></a></li>{% endif %}
        {% if articles_previous_page %}<li><a href="{{ SITEURL }}/{{ articles_previous_page.url }}">{{ articles_previous_page.number }}</a></li>{% endif %}
        <li class="uk-active"><span>{{ articles_page.number }}</span></li>
        {% if articles_next_page %}<li><a href="{{ SITEURL }}/{{ articles_next_page.url }}"><i class="uk-icon-angle-double-right"></i></a></li>{% endif %}
        {% if articles_next_page %}<li><a href="{{ SITEURL }}/{{ articles_next_page.url }}">{{ articles_next_page.number }}</a></li>{% endif %}
    </ul>
{% endif %}

{% endif %}

</div>

{% endblock %}
